
<form action="action-pages/senior/academic-update-action.php" method="post">
<?php
$GetStep2Academic = mysql_query("SELECT * FROM `step2_education` WHERE `sid` = '$id'");
while($GetStep2Academic1 = mysql_fetch_assoc($GetStep2Academic))
{
?>
<input type="hidden" name="id[]" value="<?php echo $GetStep2Academic1['id']; ?>" />
<input type="hidden" name="sid" value="<?php echo $id; ?>" />

<table class="table m-n" width="100%">

									
									<tbody>
										  <tr>
										    <td width="20%"><strong>Education Level</strong></td>
										    <td width="30%"><?php 
											$GetEduLevel = mysql_query("SELECT * FROM `student_edu` WHERE `id` = '$GetStep2Academic1[education_level]'");
											$GetEduLevel1 = mysql_fetch_assoc($GetEduLevel);
											if($edit == 'academic')
											{
											?>
											<input type="text" name="" value="<?php echo $GetEduLevel1['education_level']; ?>" disabled="disabled" class="form-control"/>
											<?php
											}
											else
											{
											echo $GetEduLevel1['education_level'];
											
											}
											 ?></td>
										    <td width="20%"><strong>Board/University</strong></td>
										    <td width="30%"><?php 
											if($edit == 'academic')
											{
											?>
											<input type="text" name="board[]" value="<?php echo $GetStep2Academic1['board_university']; ?>"  class="form-control"/>
											<?php
											}
											else
											{
											echo $GetStep2Academic1['board_university'];											
											}
											 ?></td>
									      </tr>
										  <tr>
										    <td><strong>Institute Name  </strong></td>
										    <td><?php 
											if($edit == 'academic')
											{
											?>
											<input type="text" name="inst_name[]" value="<?php echo $GetStep2Academic1['inst_name']; ?>"  class="form-control"/>
											<?php
											}
											else
											{
											echo $GetStep2Academic1['inst_name'];											
											}
											?></td>
										    <td><strong>Max Marks  </strong></td>
										    <td><?php if($edit == 'academic')
											{
											?>
											<input type="text" name="max_marks[]" value="<?php echo $GetStep2Academic1['max_marks']; ?>"  class="form-control"/>
											<?php
											}
											else
											{
											echo $m=$GetStep2Academic1['max_marks'];											
											}?></td>
									      </tr>
										  <tr>
										    <td><strong>Obtained Marks  </strong></td>
										    <td><?php
											 if($edit == 'academic')
											{
											?>
											<input type="text" name="obtained[]" value="<?php echo $GetStep2Academic1['obtained_marks']; ?>"  class="form-control"/>
											<?php
											}
											else
											{
											echo $b=$GetStep2Academic1['obtained_marks'];											
											}
											?></td>
										    <td><strong>Grade  </strong></td>
										    <td><?php
											 if($edit == 'academic')
											{
											?>
											<input type="text" name="grade[]" value="<?php echo $GetStep2Academic1['grade']; ?>"  class="form-control"/>
											<?php
											}
											else
											{
											echo $GetStep2Academic1['grade'];											
											}
											?><div align="right" style="padding-right:50px">
											
											</div></td>
									      </tr>
										  <tr>
										    <td><strong>Percentage</strong></td>
										    <td><?php $per=($b*100/$m);
											echo round($per, 2); 
											 ?>%</td>
										    <td><strong></strong></td>
										    <td></td>
									      </tr>
										  
										  
									</tbody>
<hr />									
									
								</table>
<?php
									}
									?>
							<?php
						if($edit == 'academic')
											{
							?>
							<div align="center"><input type="submit" class="btn-primary btn" id="submit" name="submit" value="Update"></div>
							<?php
							}
							?>
							
							</form>		
								<hr />


									
									